/* страница Достопримечательности обложка первого экрана; страница Экскурсии (Внутренняя) обложка перврого экрана*/
#rec1198198881 .t-cover-outer, #rec1194401511 .t-cover-outer {
    padding: 0px 20px !important;
}

/* страница Достопримечательности, блок Популярные экскурсии по достопримечательностям, надзаголовки в карточках*/
#rec1194406051 .t-card__uptitle {
    letter-spacing:0;
}
#rec1197007071 .t-card__uptitle {
    letter-spacing:0;
}

/* страница Достопримечательности, подсказки на карте*/
.ymaps-2-1-79-map ymaps, .ymaps-2-1-79-map ymaps:after, .ymaps-2-1-79-map ymaps:before {
    border-radius: 4px;
}

/* страница Достопримечательности, выравнивание кнопок по нижней границе (второй ряд карточек Популярные экскурсии)*/   
@media screen and (min-width: 1200px){
    #rec1197007071 .t853__textwrapper {
    height: 207px !important;
}
}

/* страница Достопримечательности, выравнивание кнопок по нижней границе (первый ряд карточек Популярные экскурсии)*/   
@media screen and (min-width: 1200px){
    #rec1194406051 .t853__textwrapper {
    height: 177px !important;
}
}

/* на страницах Достопримечательности --> блок Почему стоит увидеть Суздаль своими глазазми, Экскурсии (родительская) --> блок Экскурсии по Суздалю — не только история, Экскурсии(внутр) -->  блок под первым экраном;  скругление углов фото)*/   
.t409__img {
    border-radius: 10px;
} 

/* страница Экскурсии(внутренняя), блок Что вы увидите, описание в карточках; блок Почему выбирают нас */ 
#rec1195347621 .t-card__descr, #rec1195349356 .t-card__descr {
        letter-spacing: -0.5px;
}
/* страница Экскурсии(внутр), блок Что вы увидите, заголовки в карточках*/
#rec1195347621 .t-card__title {
    letter-spacing: -1px;
}

/* страница Экскурсии(внутренняя), блок Популярные экскурсии, Главная - блок Достопримечательности Суздаля (равномерные отступы от краев карточки до текста/кнопки)*/
@media screen and (min-width: 1200px){
    .t994__textwrapper {
    padding: 30px; !important;
}
}
@media screen and (min-width: 1200px){
.t994__btn-wrapper {
    padding:0px 30px 30px !important;
}
}
/* страница Экскурсии(внутренняя), блок Популярные экскурсии, расстояние от карточек до заголовка*/
#rec1198845871 .t994__container {
    padding: 60px 0px 0px;
}
/* страница Экскурсии(внутренняя), блок Суздаль в кадре, отступ под заголовком*/
#rec1198830781 .t795__title,  {
    margin-bottom: 30px !important;
}

/* страница Экскурсии(родительская), блок под первым экраном, надзаголовки в карточках*/
#rec1199500576 .t-card__uptitle, #rec1199501106 .t-card__uptitle, #rec1199503231 .t-card__uptitle{
    letter-spacing: 0px;
}

/* страница Экскурсии (род), выравнивание кнопок по нижней границе (второй ряд карточек)*/   
@media screen and (min-width: 1200px){
    #rec1199501106 .t853__textwrapper {
    height: 206px !important;
    }
}
/* страница Экскурсии (род), выравнивание кнопок по нижней границе (первый ряд карточек)*/  
@media screen and (min-width: 1200px){
    #rec1199500576 .t853__textwrapper {
    height: 155px !important;
    }
}
/* страница Экскурсии (род), выравнивание кнопок по нижней границе (третий ряд карточек)*/ 
@media screen and (min-width: 1200px){
    #rec1199503231 .t853__textwrapper {
    height: 205px !important;
    }
}
/* страница Экскурсии (род), заголовок Почему выбирают нас*/
 #rec1199512046 .t409__title {
        letter-spacing: -1px;
    }
/* страница Экскурсии (род), центрирование текста относительно изображения в блоках перед футером*/     
#rec1199512196 .t409__descr, #rec1199512436 .t409__descr {
    margin-top: 0px;
}    
 
  /* страница Экскурсии (род), блок Почему выбирают нас, отступ между заголовком и карточками*/  
   #rec1194505746 .t-section__title {
    margin-bottom: 60px;
}
 
 
 
  /* страница Главная, блок Достопримечательности в Суздале, отступы между заголовком и дескриптором, дескриптором и карточками*/ 
#rec1194464541 .t-section__descr {
    padding-top: 0px;
}
 #rec1194464541 .t994__container {
    padding: 60px 0 0px;
}

 /* страница Главная, блок быстрый поиск по интересам, 1 ряд карточек, выравнивание кнопок по нижней границе*/ 
@media screen and (min-width: 1200px){
    #rec1200633116 .t853__textwrapper {
  height: 84px !important;  
    }   
}
 /* страница Главная, блок Популярные экскурсии, 2 ряд карточек, выравнивание кнопок по нижней границе*/ 
@media screen and (min-width: 1200px){
    #rec1200629201 .t853__textwrapper {
  height: 129px !important;  
    }    
}

 /* Главная и Экскурсии внутренняя -  стрелкики в галерее отображение кнопок в мобилке */ 
@media screen and (max-width: 960px) {
  button.t994__arrow {
    display: block;
  }
}

 /* Достопримечательности, блок под первым экраном, вертикальные отступы в мобилке */ 
@media screen and (max-width: 960px) {
    .t983__row {
        margin-top: 0px !important;
    }
}


/* Достопримечательности, блок популярные экскурсиии, отступ между карточками в мобилке */ 
@media screen and (max-width: 480px) {
    .t-rec_pb_45 {
        padding-bottom: 0px !important;
    }
}

/* Достопримечательности, отступ после блока карточек с всплывающим по ховеру описанием */ 
@media screen and (max-width: 480px) {
    .t-rec_pb_30 {
        padding-bottom: 0px !important;
    }
}

/* Достопримечательности, отступ обложки от края экрана в мобилке */ 
@media (max-width: 480px) {
    #rec1194401511 .t-cover-outer {
        padding: 0px !important;
    }
}


/* Главная, блок Быстрый поиск по интересам, отступ под блоком */ 
@media screen and (max-width: 960px) {
    .t853__col_mobile-grid:last-child {
        padding-bottom: 0px !important;
    }
}

/* Экскурсии родительская, блок почему выбирают нас, отступ под заголовком */ 
@media screen and (max-width: 960px) {
    #rec1194505746 .t-section__title {
        margin-bottom: 60px !important;
    }
}

/* Экскурсии родительская, блок Экскурсии по Суздалю — не только история, выравнивание заголовка по центру */ 
@media screen and (max-width: 480px), (orientation: landscape) and (max-height: 480px) {
    #rec1199512046 .t409__title {
    text-align: center;
    }
}

/* Экскурсии родительская, блок Экскурсии по Суздалю — не только история, отступ между текстовыми блоками */ 
@media screen and (max-width: 480px) {
    #rec1199512436 .t-rec_pt_60 {
        padding-top: 20px !important;
    }
}

/* Экскурсии внут, отступ над блоком Что вы увидите в мобилке */ 
@media screen and (max-width: 480px) {
   #rec1200994641 .t-rec_pt_105 {
        padding-top: 90px !important;
    }
}
/* Экскурсии внутренняя, отступ блока Формат и условия проведения */ 
@media screen and (max-width: 480px) {
    .t-rec_pt_120 {
        padding-top: 90px !important;
        padding-bottom: 60px !important;
    }
}

/* Экскурсии внутренняя, отступ между заголовком и карточкам блока Популярные экск */
@media screen and (max-width: 480px) {
#rec1198845871 .t994__container {
    padding: 16px 0px 0px !important;
}
}

/* Главная, отступ между заголовком и Отзывами */
@media screen and (max-width: 480px) {
#rec1200881216 .t795__title {
    margin-bottom: 60px !important;
}
}

.t853__col .t-card__col {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.t853__content {
  flex-grow: 1;
}



/* Главная, ДОСТОПРИМЕЧАТЕЛЬНОСТИ в заголовке */
@media screen and (max-width: 960px) {
    .t-col {
        word-wrap: break-word;
    }
}

